session-id: voip-4c25da9a27-20130327_140750
Task 02100: You are looking for a moderately priced restaurant and it should be in the west part of town. Make sure you get the phone number.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: i want a moderately priced restaurant in the west part of town
system: What kind of food would you like?
user: it doesnt matter
system: saint johns chop house is a nice place in the west of town and the prices are moderate
user: whats their phone number
system: The phone number of saint johns chop house is 01223 353110 .
user: thank you good bye
system: saint johns chop house is a great restaurant
user: thank you good bye
